# PtsV2PaymentsReversalsPost201ResponseAuthorizationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**approvalCode** | **string** | The authorization code returned by the processor. | [optional] 
**reasonCode** | **string** | Reply flag for the original transaction. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


